html {
	background: #ddd url(img/html.png);
	}

html, body {
	height: 100%;
	margin: 0;
	}

body {
	font: 90% "Trebuchet MS", sans-serif;
	}

div#global {
	position: relative;
	min-height: 100%;
	width: 750px;
	padding: 0 10px;
	margin: 0 auto;
	background: url(img/global.png) center repeat-y;
	}

div#center {
	padding-bottom: 50px;
	overflow: auto;	
	}
	
div#footer {
	position: absolute;
	width: 750px;
	bottom: 0;
	background: #7fcf2e url(img/footer.png) repeat-x;
	color: #000;
	}
	
div#content {
	float: right;
	width: 530px;
	margin-left: 10px;
	margin-right: 10px;
	}
	
div#contentphotos {
	float: right;
	width: 750px;
	margin-left: 10px;
	margin-right: 10px;
	}
	
div#content h2, div#contentphotos h2 {
	padding-left: 15px;
	background: #FF0000;
	border: 1px solid black;
	color: #FFF;
	}
	
div#content h3 {
	color: #c00;
	font-variant: small-caps;
	}
	
div#sidebar {
	float: left;
	width: 192px;
	}
	
div#sidebar h3 {	
text-indent:20px;
background: #FF0000;
border: 1px solid black;
color: #FFF;
}

div#sidebar p {	
text-indent:30px;
}


div#header {
background: #ffffff url(img/banniere.jpg) right no-repeat;
color: #fff;
height: 201px;
	}
	
div#header h1 {
	position: relative;
	margin: 0;
	bottom: 10px;
	left: 30px;
	top:30px;
	font: 3em Georgia, serif;
	}
	
ul#menu {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}
	
ul#menu li a {
	display: block;
	height: 30px;
	line-height: 30px;
	padding-left: 40px;
	margin: 2px 0;
	border-bottom: 1px solid #7fcf2e;
	}
	
ul#menu li a:hover {
	background-position: left bottom;
	background: url(img/puce.jpg) #CCC no-repeat left top;
	}
	
ul#menu li a {
	color: #390;
	font: 1.1em/30px Georgia,serif;
	text-decoration: none;
	}
	
ul#menu li a:hover {
	color: #c30;
	}
	
div#footer p {
	margin: 2px 0;
	font-size: 0.9em;
	text-align:center;
	}
	
	a {
	color: #268600;
	font-weight: bold;
	text-decoration:none;
	}
	
a:hover {
	color: #268600;
	text-decoration:underline
	}
	
dl.float-right
{
border: 1px solid #000;
background-color: #ddd;
width:500px;
text-align: center;
padding: 0 0 10px 0;
float: left;
margin: 0 0 1em 1em;
}

.float-right dt
{
font-weight: bold;
background-color: red;
border: 1px solid black;
color: #FFF;
padding: 5px 10px;
margin-bottom: 10px;
margin-top:10px;
}

.float-right dd img
{

/*width: 100px;
height: 100px;*/
}

.float-right dd
{
margin: 0;
padding: 0 10px 5px 10px;
text-align:justify;
}

a img
{
border:none;
}

input:hover,input:focus,textarea:hover,textarea:focus
{
color:black;
border: 2px solid black;
}

textarea
{
font-family:Arial;
}

.livreor
{
padding-left: 5px;
background: #FF0000;
border: 1px solid black;
color: #FFF;
font: 90% "Trebuchet MS", sans-serif;
}
	
.message
{
border-left: 1px solid gray;
}

legend
{
border: 1px solid black;
padding: 2px;
background-color:red;
color:white;
}

fieldset
{
background-color:#EEE;
}

/* Style CSS des tableaux */

table, td, tr
{
border-collapse : collapse;
padding:10px;
}

tr:hover
{
background-color:#ff7a7a;
color:white;
}

th
{
background-color:#000;
color:white;
}

h2 a
{
color:white;
text-decoration:none;
}

h2 a:hover
{
color:white;
text-decoration:none;
}
